%div{'ng-controller'=>"PhotoController"}
  //%input{  :type=>"file", 'nv-file-select'=>"", :uploader=>"uploader", 'ngf-max-size'=>"20MB", 'ngf-min-height'=>"100"}
  %form{'action'=>"/photos", 'ng-upload'=>"addPhotos(photo)"}
    %input{ :type=>"file", :name=>"img" }
    %input.btn.btn-primary{ :type=>"submit" }

  %div.row
    %div.col-xs-6.col-md-3{ 'ng-repeat'=>"p in photos" }
      %img.thumbnail{'ng-src'=>"{{ p. img_thumb_url }}"}
